<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset ="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Login</title>
</head>

<body>
    <h1>Login page</h1>

	<form method="POST" action="">
		{{ form.hidden_tag() }}
		{{ form.username }}
		{{ form.password }}
		{{ form.submit }}
	</form>
	
	<a href="{{url_for('register')}}">Registrate!</a>
</body>

